Joomla 1.0.x, 1.5(legacy mode) ve Mambo 4.5.1 uyumlu Temalar

Sitede Joomla 1.0.x, 1.5(legacy mode) ve Mambo 4.5.1 uyumlu 1200 civarında tema bulunmaktadır. Tek tek inceleyip istediklerinizi kullanabilrsiniz. Ayrıca bu bölümden indirilen temaları joomla 1.5 te kullanmak isteyenler legasy mode sistemini aktif hale getirmelidirler...
Joomla 1.0.x, 1.5(legacy mode) ve Mambo 4.5.1 uyumlu Temalar
Tags: joomla, 1.0.x, kullanmak, isteyenler, temaları, uyumlu, mode, temalar, mambo, 4.5.1, 1.5(legacy, mode), legasy

Yorum ekle


Güvenlik kodu
Yenile

Top